import InfiniteCategoryGrid from "@/components/category/grid/infinite-category-grid";
import { api } from "@/trpc/server";
import React from "react";

async function Page() {
  return (
    <>
      <InfiniteCategoryGrid />
    </>
  );
}

export default Page;
